PHP7无法加载memcache扩展?
< 返回列表时间: 2019-04-23来源:开源中国
HDC调试需求开发(15万预算),能者速来!>>>
我的php版本是7.2.17,apache2.4,环境是自己搭的。
我需要用到memcache扩展,从网上找了无数个方法都不成功(PS:memcached安装成功了),但是memcache扩展不成功,在phpInfo上没有,我自己猜测是我的PHP Extension Build - API20170718,TS,VC15,我自己的是VC15,但是我从网上找memcache扩展的都是vc9或vc11,是不是这个原因,导致我的memcache无法使用?
求大神解答 或者能给孩子一个更好的方法!
热门排行